VPBECHO(1)

NAME
vpbecho - Perform an echo test on Voicetronix telephony hardware

SYNOPSIS
vpbecho [options]

DESCRIPTION
The vpbecho utility performs a simple test of Voicetronix hardware. It exercises the card base functions including the audio path, ring and hook detection.

FXS (station) ports will record 4 seconds of audio when the handset is lifted, then play back what was recorded.

FXO (trunk) ports will answer after the second ring, then record 4 seconds of audio and play back what was recorded.

OPTIONS
The following options are available:

--help, -?
    Show summary of options.

--verbose, -v
    Show a lot of extra detail about the hardware initialisation.

SEE ALSO
measerl(1), ringstat(1)

AUTHOR
Ron Lee, Peter Wintulich, David Rowe, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).